<?php
$z[0]=Array("field","金龙峡风景区,金龙峡风景区介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","金龙峡风景区金龙峡风景区位于秦岭北麓将军山西侧。距西安三十公里。环山旅游路和西汉高速路在此交汇，四通八达，交通十分便捷。金龙峡被誉为：“中国北方第一峡”，碧山银瀑，奇峰怪列，宛如一条穿云吐雾的巨龙在秦岭怀抱中腾空飞翔。 金龙峡风景区位于秦岭",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","金龙峡风景区_户县金龙峡风景区旅游",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　金龙峡风景区\n</p><p>　　金龙峡风景区位于秦岭北麓将军山西侧。距西安三十公里。环山旅游路和西汉高速路在此交汇，四通八达，交通十分便捷。金龙峡被誉为：“中国北方第一峡”，碧山银瀑，奇峰怪列，宛如一条穿云吐雾的巨龙在秦岭怀抱中腾空飞翔。　\n</p><p>　　金龙峡风景区位于秦岭北麓将军山西侧。距西安三十公里。环山旅游路和西汉高速路在此交汇，四通八达，交通十分便捷。金龙峡被誉为：“中国北方第一峡”，碧山银瀑，奇峰怪列，宛如一条穿云吐雾的巨龙在秦岭怀抱中腾空飞翔。原始植被保存完整，九瀑十八潭星罗棋布。“万亩天然槐林氧吧”深藏其间。以“瀑布群落、-氧吧、大峡风光、九峰叠原始人文”五绝称著于世，实为休闲、养生、旅游、体验的“中国第一原始大峡谷”。年接等二十万游客，取得了良好的经济效益和社会效益。现有员工40余人。金龙峡风景区于2009年9月28日与德商陕西分公司户县咨询部签订协议，成为德商加盟商之一。凡持有德宝卡的会员前来消费一律8折优惠。欢迎游玩。</div><br clear=all>",555,1443);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004Z12M5G0-22952.gif",1445,1530);
$z[7][4]['name']="litpic";

?>